

ol {
    list-style: none;
    counter-reset: my-awesome-counter;
}
ol li {
    counter-increment: my-awesome-counter;
    line-height: 1.5em;
}
ol li::before {
    content: counter(my-awesome-counter) ". ";
    color: #009CEC;
    font-weight: bold;
}





/* new */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.account-freeze {
    font-family: 'Assistant', sans-serif;
    line-height: 1.5;
}

.header-fixed {
    background-color: #009CEC;
    box-shadow: 0 1px 1px #ccc;
    height: 100px;
    color: white;
    display: flex;
    justify-content: center;
}

.navbar {
    display: flex;
    width: 70%;
    padding-top: 25px;
}

.nav-links-container {
    flex-grow: 1;
}

.nav-links {
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: flex-end;
    gap: 20px
}

.nav-link {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition-duration: 0.5s;
    background-color: transparent;
}

.nav-link:hover {
    color: #cccccc;
    transition-duration: 0.5s;

}

.freeze-body {
    margin: auto;
    direction: rtl;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 70%;
    padding-top: 50px;
    gap: 20px
}

.freeze-header {
    direction: rtl;
    font-weight: 500;
}

.freeze-paragraph {
    direction: rtl;
}

.form-container {
    border-right: 4px solid #009CEC;
    display: flex;
    flex-direction: column;
}

.digits-input {
    border: none;
    color: #009CEC;
    outline: none;
    letter-spacing: 15.5px;
    direction: ltr;
    width: 100px;
    font-size: 25px;
    caret-color: transparent;
}

.freeze-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-right: 10px;
    align-items: center;
}

.phone-number-group-input {
    display: flex;
    flex-direction: row;
}

.submit-button {
    background-color: #fff;
    cursor: pointer;
    font-family: 'opensans-regular';
    font-size: 16px;
    display: block;
    position: relative;
    color: black;
    border-radius: 30px;
    border: 3px solid black;
    padding: 10px 80px;
    flex: 1;
    text-align: center;
    margin-top: 20px;
}

.inputs-group {
    flex: 10;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-right: 10px;
}

.phone-ext-input {
    border: none;
    border-bottom: #009CEC solid 1px;
    -webkit-appearance: none;
    padding: 0 5px;
    outline: none;
}

.phone-number-input {
    direction: ltr;
    padding-left: 3px;
    border: none;
    border-bottom: #009CEC solid 1px;
    -webkit-appearance: none;
    padding: 0 5px;
    outline: none;
}

.underline-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 11px;
    width: 103px;
}

.underline-container span {
    border-bottom: #009CEC 1.5px solid;
    width: 14px;
    height: 0;
}

.failure-article {
    padding: 10px;
    margin-top: 15px;
    border: red 2px solid;
    border-radius: 15px;
    display: none;
    /*turns to display flex when it shows*/
    flex-direction: row;
    margin-bottom: 15px;
    gap: 10px;
}

#validation-alert {
    color: red;
    font-size: 14px;
    display: none;
}

.success-article {
    padding: 10px;
    margin-top: 15px;
    border: #009CEC 2px solid;
    border-radius: 15px;
    display: none;
    /*turns to display flex when it shows*/
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
    gap: 10px;
}

.successWithKids-article {
    padding: 10px;
    margin-top: 15px;
    border: #009CEC 2px solid;
    border-radius: 15px;
    display: none;
    /*turns to display flex when it shows*/
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
    gap: 10px;
}